[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: KDE 3.2.2 for Woody... Careful upgrading..

El Miércoles, 21 de Abril de 2004 00:08, Florian Ernst escribió:
> a) apt-get is easily explainable, i.e. telling someone to "apt-get
> install <package>" instead of telling to start aptitude / dselect /

Hey! :-) aptitude is really really similar to apt-get in CLI.

In fact, I'm always lost using aptitude's GUI, but aptitude update && aptitude 
dist-upgrade is really easy for apt-get users.

Alex (a.k.a. suy) - GPG ID 0x0B8B0BC2
http://darkshines.net/ - Jabber ID: suy@bulmalug.net

Reply to: